# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_10.PersonIdentification13

Packages that use PersonIdentification13
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_10

## Uses of PersonIdentification13 in org.kapott.hbci.sepa.jaxb.pain_002_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_10 declared as PersonIdentification13
Modifier and Type
Field
Description
`protected PersonIdentification13`
Party38Choice.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 that return PersonIdentification13
Modifier and Type
Method
Description
`PersonIdentification13`
ObjectFactory.`createPersonIdentification13()`
Create an instance of `PersonIdentification13`
`PersonIdentification13`
Party38Choice.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_10 with parameters of type PersonIdentification13
Modifier and Type
Method
Description
`void`
Party38Choice.`setPrvtId(PersonIdentification13 value)`
Sets the value of the prvtId property.